Bug 1292153 - Rebase krb5 to 1.14.x
Summary: Rebase krb5 to 1.14.x
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: krb5
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Robbie Harwood
QA Contact: Patrik Kis
Marc Muehlfeld
URL:
Whiteboard:
Keywords: Rebase
Depends On: 1292487
Blocks: 1313485 1292074 1296125 1308421 1553400
TreeView+ depends on / blocked
 
Reported: 2015-12-16 15:19 UTC by Martin Kosek
Modified: 2018-03-08 19:35 UTC (History)
6 users (show)

(edit)
_krb5_ rebased to version 1.14.1

The _krb5_ packages have been updated to upstream version 1.14.1, which provides a number of enhancements, new features, and bug fixes. Notably, it implements authentication indicators support to increase security. For further details, see http://web.mit.edu/kerberos/krb5-latest/doc/admin/auth_indicator.html
Clone Of:
(edit)
Last Closed: 2016-11-03 20:23:42 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2591 normal SHIPPED_LIVE Low: krb5 security, bug fix, and enhancement update 2016-11-03 12:10:29 UTC
Red Hat Bugzilla 1166012 None CLOSED libkadmclnt SONAME change (8 to 9) in krb5 1.12 update 2019-05-20 09:45 UTC
Red Hat Bugzilla 1330431 None CLOSED [Sat 6.3.Z] RHEL 7.5 blocker: remove rubygem-rkerberos dependency on libkadm5clnt_mit.so 2019-05-20 09:45 UTC

Internal Trackers: 1166012 1330431

Description Martin Kosek 2015-12-16 15:19:05 UTC
Rebase krb5 to 1.14.x to include at least the CAMMAC feature planned to be consumed in the Identity Management in RHEL.

Comment 30 Namita Soman 2016-06-09 16:26:30 UTC
to address #comment 28 - sorry i missed it, but kaleem has ack'd bz1224057 and IPA QE plans to test for it

Comment 35 errata-xmlrpc 2016-11-03 20:23:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2591.html


Note You need to log in before you can comment on or make changes to this bug.